/***** Smart Phones & Tablets *****/
@media (max-width: 767px){

/********* Start Navbar Modifications *********/
#main-nav {
    background: #fff;
	padding-top: 10px;
}

.navbar-collapse.collapse {
	position: absolute;
	height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
    background: #8fc542;
	width: 150px;
	float: right;
	right: 15px;
	margin-right: 15px;
	margin-top: 0;
}


#main-nav .navbar-left li > a {
	font-size: 15px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 1px;
	height: auto;
	padding: 15px 15px;
	width: 150px;
	border-bottom: 1px solid #fff;
	text-align: right;
	margin-right: -15px;
}

#main-nav .navbar-left li > a:focus {
	color: #8fc542;
    background: none;
    outline: none;
}

#main-nav .navbar-nav>.navbar-left>li>a:hover,
#main-nav .navbar-nav>.navbar-left>li.active>a {
	color: #fff;
    background: #000;
}

.navbar-brand {
    height: 0;
    padding: 0 0 0 10px;
    font-size: 18px;
    line-height: 0;
}
/************ End Navbar Button ************/


/*Affix*/
#main-nav.affix {
    position: absolute;
}
/********* End Navbar Modifications *********/






/********* Start Main Slider Modifications *********/
.carousel-caption {
    bottom: -10px;
    left: 40px;
    padding-right: 20px;
    padding-left: 20px;
    width: auto;
}

.carousel-caption h2 {
	font-size: 20px;
	margin-bottom:0;
	padding-bottom:0px;
}

.carousel-caption p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 10px;
	font-style: normal;
	text-align: left;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #fff;
}


.carousel-caption .des {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-style: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
	letter-spacing: 1px;
}


.carousel-caption button {
	color: #fff;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
    background: #8fc542;
    margin-bottom: 0;
    margin-top: 20px;
    margin-right: 15px;
	padding: 15px 35px;
    border: none;
    border-radius: 25px;
	text-transform:uppercase;
	float:left;
}

/********* End Main Slider Modifications *********/








/*** Start 3 Services Section ***/
.serv {
    margin-top: 20px;
}

.serv .serv-box {
	padding: 10px;
	margin-bottom: 20px;
}

/*** End 3 Services Section ***/


/************ Start About Us Section ************/
.about-us {
	padding-top: 40px;
}

.about-us h1 {
  font-size: 30px;
}

.about-us p {
	margin-bottom: 20px;
}

.about-us h2{
	font-size: 28px;
	margin-top: 13px;
	margin-bottom: 15px;
}

.about-us .descrtxt p{
	font-size: 15px;
	margin-bottom: 10px;
	padding-right: 0;
}
/************ End About Us Section ************/




/************ Start Services Section ************/
.our-servs {
    padding-bottom: 60px;
    padding-top: 40px;
}

.our-servs h1 {
    font-size: 30px;
}

.our-servs p {
    margin-bottom: 20px;
}

.our-servs .servs-box {
	margin-bottom: 20px;
}
/************ End Services Section ************/




/************ Start Clients Logos Section ************/
.logos {
    padding-bottom: 20px;
    padding-top: 40px;
}

.logos img {
	padding-bottom: 15px;
}
/************ End Clients Logos Section ************/





/************ Start Expert Section ************/
.expert {
    padding-bottom: 40px;
    padding-top: 0;
}

.expert h2 {
    font-size: 25px;
    padding-bottom: 0px;
}

.expert p {
    padding-right: 0;
	padding-bottom: 10px;
    font-size: 15px;
}

.expert .pont {
	margin-bottom: 20px;
	margin-left: 5px;
	width: 120px;
	height: 120px;
}
/************ End Expert Section ************/








/************ Start Black Contact Section ************/
.b-fotr .stats {
	padding-bottom: 40px;
	padding-top: 40px;
	padding-right: 5px;
	border-right: none;
	border-bottom:  2px solid rgba(129, 131, 134, 0.4);
	min-height: 300px;
}

.b-fotr .statlast{
	padding-top: 40px;
	padding-bottom: 30px;
}

.b-fotr .stats .social-list li{
	margin-left: 30px;
}

.b-fotr .stats button {
	font-size: 10pt;
    margin-bottom: 20px;
    margin-right: 0;
}

.b-fotr p {
    padding: 0 0 15px 0;
    font-size: 15px;
}
/************ End Black Contact Section ************/






/************ Start Gray Footer Section ************/
.gry-footer p {
    line-height: 25px;
}
/************ End Gray Footer Section ************/














































/***************************** START HOME PAGE Modifications *****************************/
/****** Start Carousel (Slide Show) Modifications ******/
.gren-icon .stats {
	border-right: none;
}







/************ Start Green Icons 2 Section ************/
.gren-icon2 .data{
	padding-bottom: 10px;
	padding-top: 40px;
}

.gren-icon2 .stats {
	border-right: none;
	padding:0;
}

.gren-icon2 .statlast{
	padding:0;
}

.gren-icon2 p{
	color:#d3ebb1;
	font-size: 17px;
	font-weight: 500px;
	line-height: 25px;
	padding: 0 25px 25px 25px;
}

/************ End Green Icons 2 Section ************/



/************ Start Products Section ************/
.products{
	padding-top: 40px;
	padding-bottom:40px;
}

.products .btn {
	padding: 15px 40px 15px 40px;
	font-size: 11pt;
	letter-spacing: 1px;
	margin-top: 20px;
}

.products .itme h3 {
	font-size: 13pt;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.products .itme .btn {
	padding: 13px 40px 13px 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/************ End Products Section ************/



/************ Start Testimonials Section ************/
.our-testimonials{
	padding-top: 0;
	padding-bottom: 0;
	margin:0;
}

.our-testimonials .btn {
	padding: 15px 40px 15px 40px;
	background: rgba(143,197,66,1);
	color:#fff;
	font-size: 11pt;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 50px;
	margin-top: 30px;
	border: 0px solid rgba(143,197,66, 0.5);
}
/************ End Testimonials Section ************/



/************ Start Promotions Section ************/
.promotions{
	background: url(../images/Home-Promotions.jpg) no-repeat center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	min-height: 700px;
}

.promotions h2 {
	font-size: 30pt;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform:capitalize;
	letter-spacing: 1px;
}


.promotions .fields .promo{
	width: auto;
}


.promotions .promo h3 {
	font-size: 30pt;
	padding-left: 20px;
}

.promotions p{
	padding-left: 20px;
}

.promotions .btn {
	padding: 15px 40px 15px 40px;
	font-size: 11pt;
	margin-left: 20px;
}
/************ End Promotions Section ************/



/************ Start Our Team Section ************/
.our-team{
	padding-top: 60px;
	padding-bottom: 20px;
}

.our-team p{
	padding: 0;
}

.our-team .person .btn {
	margin-top: 0;
	margin-bottom: 30px;
}

.our-team .btn {
	padding: 19px 55px 19px 55px;
	font-size: 11pt;
	margin-top: 30px;
}
/************ End Our Team Section ************/




/************ Start Tips & Advices Section ************/
.advices{
	padding-top: 80px;
	padding-bottom: 20px;
}

.advices p{
	padding: 0;
}

.advices .person{
	padding-bottom: 0px;
}


.advices .person .btn {
	margin-top: 10px;
	margin-bottom: 40px;
}
/************ End Tips & Advices Section ************/




/************ Start White Contact Section ************/
.w-contact .stats {
	padding-right: 0;
	border-right: none;
	height: auto;
}


.w-contact i{
	margin-top: 0px;
	margin-bottom: 10px;
}

.w-contact p{
	margin-top: 0;
}
/************ End White Contact Section ************/





/***************************** End HOME PAGE Modifications *****************************/
}








/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
	#slider .caption {
		position: absolute;
		width: 500px;
		top: 63%;
	}

	#slider .caption h2 {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	text-transform: uppercase;
	padding-left: 40px;
	}

	#slider .caption p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 17px;
	font-style: normal;
	text-align: left;
	line-height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 40px;
	color: #fff;
	}

	#slider .caption .btn {
		width: 110px;
	    height: 30px;
		font-size: 12px;
		margin-top: 15px;

	}
	
	/*Toggle Menu*/
	#main-nav .navbar-toggle {
		background-color: #8fc542;
	}
	
}







@media (min-width: 992px) {

}